Plasma 5.11 llegará a Kubuntu 17.10 en forma de actualización

El interés de la próxima versión estable de Ubuntu se ha centrado en Gnome, pero no es la única versión que incorporará un escritorio actualizado. Desde el equipo de Kubuntu se ha confirmado la llegada de Plasma 5.11, la próxima gran versión del escritorio del Proyecto KDE.

Plasma 5.11 estará disponible en Kubuntu 17.10 aunque no en la versión oficial sino en una actualización que llegará semanas después del 19 de octubre, fecha de lanzamiento de Kubuntu 17.10. Esta actualización se debe al calendario de lanzamiento de Ubuntu, que congela la distribución antes del lanzamiento de la versión, es decir, antes del 10 de octubre y por lo tanto no se puede incluir en la versión oficial.

Instalación de Plasma 5.11 en Kubuntu

Plasma 5.10.5 será la versión con la que llegue Kubuntu 17.10, pero eso es algo que podemos cambiar. Actualmente existe un repositorio no oficial que nos permite tener y utilizar la beta de Plasma 5.11. Este repositorio lo podemos utilizar para instalar la última versión de Plasma en las últimas versiones de Kubuntu. Para ello solo hemos de abrir la terminal y escribir lo siguiente:

sudo add-apt-repository -y ppa:kubuntu-ppa/beta
sudo apt update && sudo apt full-upgrade

Esto instalará la versión beta de Plasma 5.11, versión que tras el lanzamiento del 10 de octubre será versión estable y por lo tanto tendremos de una forma rápida la última versión de Plasma. Pero antes, hemos de eliminar el repositorio tras la instalación, para evitar futuros problemas, como también se recomienda no usarlo ahora en equipos de producción, por lo problemas que pueda ocurrir.

El equipo de Kubuntu es uno de los equipos más activos de toda la Comunidad de Ubuntu, aunque no necesariamente necesitamos tener la última versión de Plasma en nuestro escritorio, es decir, no si esta versión está en desarrollo. Es por ello que no os recomiendo instalarlo en equipos de producción.


Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *